<apex:page standardController="ATS_Parent_Opportunity__c" extensions="NotestAttsRelatedListController" >
<apex:form >
<apex:pageBlock >
<apex:pageblock title="Attachments">
<apex:pageblockTable value="{!atts}" var="a">
<apex:column headerValue="Actions">
<apex:outputLink value="{!URLFOR($Action.Attachment.Download, a.Id)}" target="_blank">View</apex:outputLink>
</apex:column>
<apex:column value="{!a.Name}" headerValue="Title"/>

<apex:column value="{!a.Parent.Name}" headerValue="Record Name" /> -->
<apex:column value="{!a.Owner.Name}" headerValue="Owner Name"/>
<apex:column value="{!a.LastModifiedDate}"/> 
<apex:column headerValue="Send As Email">
<apex:commandLink value="Send Attachment" action="{!SendAttachment}">
<apex:param name="attId" value="{!a.Id}" assignTo="{!aId}" />
</apex:commandlink>
</apex:column>
</apex:pageblockTable>
</apex:pageblock>
</apex:pageBlock>
</apex:form>
</apex:page>